/* roboto-300normal - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: local('Roboto Light '), local('Roboto-Light'),
  url('./files/roboto-latin-300.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./files/roboto-latin-300.woff') format('woff'); /* Modern Browsers */
}

/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-display: swap;
  font-weight: 300;
  src: local('Roboto Light italic'), local('Roboto-Lightitalic'),
  url('./files/roboto-latin-300italic.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./files/roboto-latin-300italic.woff') format('woff'); /* Modern Browsers */
}

/* roboto-400normal - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: local('Roboto Regular '), local('Roboto-Regular'),
  url('./files/roboto-latin-400.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./files/roboto-latin-400.woff') format('woff'); /* Modern Browsers */
}

/* roboto-400italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: local('Roboto Regular italic'), local('Roboto-Regularitalic'),
  url('./files/roboto-latin-400italic.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./files/roboto-latin-400italic.woff') format('woff'); /* Modern Browsers */
}

/* roboto-500normal - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: local('Roboto Medium '), local('Roboto-Medium'),
  url('./files/roboto-latin-500.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./files/roboto-latin-500.woff') format('woff'); /* Modern Browsers */
}

/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-display: swap;
  font-weight: 500;
  src: local('Roboto Medium italic'), local('Roboto-Mediumitalic'),
  url('./files/roboto-latin-500italic.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./files/roboto-latin-500italic.woff') format('woff'); /* Modern Browsers */
}


@font-face {
  font-family: 'ProductSans-Bold';
  src: url('./files/Product-Sans-Bold.ttf');
}

@font-face {
  font-family: 'ProductSans-Regular';
  src: url('./files/Product-Sans-Regular.ttf');
}
